
Redmine - Patch #5244

pt-BR translation update

2010-04-05 13:51 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-04-05

Priority: Normal Due date: 2010-04-06

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Related issues:

Has duplicate Redmine - Patch #5243: pt- Closed 2010-04-05

Associated revisions

Revision 3629 - 2010-04-06 18:57 - Azamat Hackimov

Translation updates:

ko (#5245)

fr (#5247)

pt-BR (#5244)

zh

History

#1 - 2010-04-05 15:52 - Enderson Maia

+1

#2 - 2010-04-06 18:55 - Azamat Hackimov

- Due date set to 2010-04-06

- Status changed from New to Closed

- Target version set to 0.9.4

Commited.

Files

pt-BR.yml.diff 981 Bytes 2010-04-05 Rodrigo Rosenfeld Rosas
